Information on source package xmp

Available versions

ReleaseVersion
jessie4.0.9-1
stretch4.1.0-1
buster4.1.0-2
sid4.1.0-2

Resolved issues

BugDescription
CVE-2013-1980Buffer overflow in the get_dsmp function in loaders/masi_load.c in lib ...
CVE-2007-6732Multiple buffer overflows in the dtt_load function in loaders/dtt_load ...
CVE-2007-6731Extended Module Player (XMP) 2.5.1 and earlier allow remote attackers ...

Search for package or bug name: Reporting problems